function h = plotdatapoints(t,y)
%PLOTDATAPOINTS Helper function for DATDEMO

%   Copyright 1990-2004 The MathWorks, Inc.
%   $Revision: 1.1.4.2 $  $Date: 2004/08/20 19:52:02 $

h = plot(t,y,'b-','EraseMode','xor');
axis([0 2 -0.5 6])
hold on
plot(t,y,'ro','EraseMode','none'),    
title('Data points and fitted curve')
hold off